@charset "utf-8";
/* CSS Document */


#bodyText {
}
.bodyCopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #EAE1B9;
	line-height: 1.5;
}
.mainTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #D2C068;
	font-weight: normal;
}
.eventTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: normal;

}
.cushycms {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	font-size: 16px;
}
.pagetable {
	margin-left: 100px;
}


p { 	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #EAE1B9;
	line-height: 1.5;
	margin: 0px; 
}
.nextEvent {
	font-size: 16px;
	float: right;
	margin-top: 60px;
	border-top: 55;
	padding-right: 50px;
	color: #FFFFFF;
	font-style: normal;
}
.footer {
	width: 800px;
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	z-index: 6;
	margin: 0 auto;
	text-align: left;
}
.footerLeft {
	float: left;
	width: 400px;
	padding-left: 90px;
	padding-top: 10px;
}
.footerText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #796A3E;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 2;
}
.dropMenu {
	background-repeat: repeat-x;
	background-color: #000000;
	z-index: 2;
}
.menuTab {
	background-image: url(images/tabBg.png);
	background-repeat: repeat-x;
	z-index: 3;
}


.bodyFooter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1D0D00;
	line-height: 1.2;
}
.readMore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D2C068;
	float: right;
}

.rightDivFooter {
	width: 240px;
	float: right;
}
.menuText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #776823;
}
.cbPhotos {
	float: right;
	width: 150px;
	margin-left: 35px;
	margin-bottom: 35px;
	margin-top: 15px;
}
.form {
	border: 0;
	background-image: url(images/textbox.png);
	background-position: -5pc -0 0 0;
	height: 28px;
	width: 295px;
	background-repeat: no-repeat;
	padding-left: 15px;
	background-color: #776823;
	color: #FFFFFF;
	padding-top: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
}
.form2 {
	border: 0;
	background-image: url(images/bigbox.png);
	background-position: -5pc -0 0 0;
	height: 150px;
	width: 295px;
	background-repeat: no-repeat;
	padding-left: 20px;
	background-color: #776823;
	color: #FFFFFF;
	padding-top: 20px;
	overflow: auto;
	padding-bottom: 20px;
	margin-right: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 1.5;
}
.send {
	background-image: url(images/send.png);
	background-repeat: no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #EAE1B9;
	border: 0;
	height: 36px;
	width: 95px;
	background-color: #776823;
}
